body
{
    font-size: .85em;
    font-family: Arial, Helvetica, sans-serif;
    color: #232323;
    background-color: #fff;
    border-top: 6px solid #DF7A1C;
    margin:0;

}

section
{
     display: block;
    width: 100%;
  
	min-width: 300px;
	height:1000px;
	/*text-align: center;*/
}

header,
nav,
pager{
    display: block;
  }
footer 
{
   
	position: fixed;

	width: 100%;
	padding: 14px 0 17px 0;
	left: 0px;
	bottom: 0px;
	text-align: center;
	
 border-bottom: 20px solid #DF7A1C;
}
/* Styles for basic forms
-----------------------------------------------------------*/

fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 1.4em;
    margin:0;
}

legend 
{
    font-size:10pt;
    font-weight: bold;
    color: #000066;
}

textarea 
{
    min-height: 75px;
}

h3
{
	margin-left: 1px;
	margin-bottom: 10px;
	color: #007dc2;
}
.editor-label 
{
    margin: 1em 0 0 0;
	clear:left;
    float:left;
    min-width: 120px;
    vertical-align:top;
    font-size: 10pt;
}
.editor-Widelabel 
{
    margin: 1em 0 0 0;
	clear:left;
    float:left;
    min-width: 200px;
    vertical-align:top;
    font-size: 10pt;
}
.SameLine 
{
    margin: 1em 0 0 4em ;
    float:left;
    min-width: 120px;
    vertical-align:top;
    font-size: 10pt;
}

.editor-label span
{
	font-weight: bold;
}

.startOver
{
	clear:left;
	font-size: 10pt;

	    
}


.editor-field 
{
    
    margin: 1em 0 0 0;

    float:left;
   font-size: 10pt;
}
.editor-field select 
{
	width:393px;
}
.editor-field1 input, .editor-field1 textarea, .editor-field1 select
{
    
    margin: 1em 0 0 0;
width:270px;
    float:left;
   font-size: 10pt;
}
.Long input, .Long textarea, .Long select
{
	width:470px;
}

.NoteShorter textarea
{
	width:265px;
}

.NoteItemValue textarea
{
	width:285px;
}

.NoteDescriptionItemValue input
{
	width:165px;
}

.Deeper input, .Deeper textarea, .Deeper select
{
	height: 85px;
}
/*Additional Styles
********************************************************/
.label 
{
    vertical-align:middle;
}

.check-box 
{
    vertical-align:bottom;
    margin: .5em 0 0 0;
}

div.column 
{
    float:left;
    width:auto;
}
.single-line, .multi-line 
{
    min-width: 390px;
}

.PF input, .PF textarea, .PF select
{
	width: 250px;	
}

.MC input, .MC textarea, .MC select
{
	width: 550px;	
}

.ShortAddress input
{
	width: 35px;	
}
.LongPackageAddress input, .LongPackageAddress select
{
	width: 75px;
	float:left;
		
}
/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
    margin-top: 10px;
    font-size:10pt;
    float:left;
 
}
.validation-summary-errors ul 
{
	list-style-type: none;
padding: 0px;
margin: auto;
}
.validation-summary-errors ul li
{
	margin-top: 5px;
}
.validation-summary-valid
{
    display: none;
}

/*Styles from legacy
-------------------------------------------------*/
.layoutHeader
{
    
    height: 50px;
    padding-left: 10px;
    padding-right: 20px;
    padding-top: 10px;
    margin-left: 5px;
    margin-right: 5px;        
}

.layoutHeader a
{
  color: #0066CC;
    text-decoration: none;
    font-weight:bold;
    font-size: 11px;
    font-family: verdana, helvetica, arial;
    margin:0;
   
}
.layoutHeader a:active {background-color:#CCC;color: White;}
.layoutHeader a:hover{background-color: #0066CC; color: White; text-decoration: underline;}

.layoutHeader nav
{
    text-align: right;    
}

#headerLogo
{
    float:left;
    margin-left: 0px;    
    margin-bottom:5px;
}

.webAdminMenu
{    
    height: 10px;
    margin: 5px;
    padding:10px;
    text-align: right;
}


.webAdminMenu ul 
{
list-style-type: none;
padding: 0px;
margin: auto;
}

.webAdminMenu ul li
{
float: right;
padding-left: 0px; 
padding-bottom: 0px;
margin-left: 5px;
font-family:Georgia, "Times New Roman", Times, serif;
}

.webAdminMenu ul li a
{
    display:block;
    padding: 3px 8px;
    text-decoration: none;
    color: #999;
    font-weight: bold;
        
}
.webAdminMenu ul li a:hover
{
    color: #000;
}

.webAdminMenu ul li ul
{
    display: none;
}

.webAdminMenu ul li:hover ul
{
    position: absolute;
    display: inline;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0;
}

.webAdminMenu ul li:hover li
{
    float: right;
font-size:small;
    
}

.webAdminMenu ul li:hover li a
{
    
    color: #000;
}

.webAdminMenu ul li li a:hover
{
    color: #357;
}

footer
{
    clear: both;
    text-align: center;
    margin-top: 5px;
    font-size: 11px;
    background-color:#F0F0F0;
    height:15px;
}

.pager
{

clear:both;
float:left;

margin-bottom:10px;	

}

#wrapper
{
	background-color: #E6EEEE;
    padding: 10px;
    width: 900px;
    margin: auto;
    min-height: 400px;
}

#AddPFWrapper
{
	background-color: #E6EEEE;
    padding: 10px;
    width: 910px;
    margin: auto;
    min-height: 350px;
}

#AddSerialWrapper
{

    padding: 10px;
    width: 1002px;
    margin: auto;
    min-height: 500px;
}

#AddMCWrapper
{
	background-color: #E6EEEE;
    padding: 10px;
    width: 730px;
    margin: auto;
    min-height: 450px;

}

#AddAssignWrapper
{
	background-color: #E6EEEE;
    padding: 10px;
    width: 950px;
    margin: auto;
    min-height: 800px;

}
#ProductItemWrapper
{
	background-color: #E6EEEE;
    padding: 10px;
    width: 1000px;
    margin: auto;
    min-height: 800px;

}
#PrimaryECUWrapper
{
	background-color: #E6EEEE;
    padding: 10px;
    width: 650px;
    margin: auto;
    min-height: 350px;
}

#GetSNWrapper
{
	background-color: #E6EEEE;
    padding: 10px;
    width: 800px;
    margin: auto;
    min-height:150px;
}

#GetRoleByIDWrapper
{
	background-color: #E6EEEE;
    padding: 10px;
    margin: auto;
    min-width: 1200px;
    max-width: 1900px;
}

DIV.ProgressBar { width: 100px; padding: 0; border: 1px solid black; margin-right: 1em; 
                  height:.75em; margin-left:1em; display:-moz-inline-stack; display:inline-block; 
                  display:inline; }
DIV.ProgressBar DIV { background-color: Green; font-size: 1pt; height:100%; float:left; }
SPAN.asyncUploader OBJECT { position: relative; top: 5px; left: 10px; }
.addVersionDiv
{
	 float: right;
	 margin-top:20px;
	 margin-right:50px;
	 font-size: 10pt;
}

.tdTopAlign
{
	width:250px; 
	vertical-align:top; 
}

.btnNoteUpdateAdd
{
	width: 80px; 
	margin:10px 5px 0 20px;
}

section.bnr { /* HOME */
	background: #05589A;
	height: 200px;
	overflow:visible;
	margin-bottom: 10px;
}

.pagetitle
{
    line-height: 24px;
    text-transform: uppercase;
    color: #0067c6;
    font-size: 18px;
    font-weight: bold;
    text-align:left;
}

.lblMessage
{
    color: Red;
}

.MessageContent
{
  
    width: 800px;
    height: 300px;

    overflow: hidden;
 
}